/*This file describes the main styling of the website*/
/*This is file created by Robin Clarysse, member of the ITWG of EUROAVIA*/
/*
 * 
 *ATTENTION: Styles below can be totally overwritten by styles at the bottom op this file, depending on the screen size of the client * 
 * 
 */
/*Arial font is sent to the client to make sure he has the correct font available, the created font is called my_arial*/
@font-face	{
	font-family: my_arial;
	src: url('../fonts/arial.ttf'),
		 url('../fonts/arial.eot') format("opentype"); /* IE 9, lower not supported */
		}

/*Verdana font is sent to the client to make sure he has the correct font available, the created font is called my_verdana*/
@font-face	{
	font-family: my_verdana;
	src: url('../fonts/verdana.ttf'),
		 url('../fonts/verdana.eot') format("opentype"); /* IE 9, lower not supported */
		}

body{
	/*background-color:#d0e4fe;*/
	background: #004478 fixed;
    background: linear-gradient(top, rgba(5, 147, 255, 0.16) 0, rgba(0, 0, 0, 0.1) 1050px) no-repeat, linear-gradient(top, #0076D1 0, #001424 1050px) no-repeat;
    background: -webkit-linear-gradient(top, rgba(5, 147, 255, 0.16) 0, rgba(0, 0, 0, 0.1) 1050px) no-repeat, -webkit-linear-gradient(top, #0076D1 0, #001424 1050px) no-repeat;
    background: -moz-linear-gradient(top, rgba(5, 147, 255, 0.16) 0, rgba(0, 0, 0, 0.1) 1050px) no-repeat, -moz-linear-gradient(top, #0076D1 0, #001424 1050px) no-repeat;
    background: -o-linear-gradient(top, rgba(5, 147, 255, 0.16) 0, rgba(0, 0, 0, 0.1) 1050px) no-repeat, -o-linear-gradient(top, #0076D1 0, #001424 1050px) no-repeat;
    background: -ms-linear-gradient(top, rgba(5, 147, 255, 0.16) 0, rgba(0, 0, 0, 0.1) 1050px) no-repeat, -ms-linear-gradient(top, #0076D1 0, #001424 1050px) no-repeat;
    background: linear-gradient(top, rgba(5, 147, 255, 0.16) 0, rgba(0, 0, 0, 0.1) 1050px) no-repeat, linear-gradient(top, #0076D1 0, #001424 1050px) no-repeat;
    -svg-background: linear-gradient(top, rgba(5, 147, 255, 0.16) 0, rgba(0, 0, 0, 0.1) 1050px) no-repeat, linear-gradient(top, #0076D1 0, #001424 1050px) no-repeat;
    background-attachment: fixed, fixed, fixed !important;
    
    /*Remove border around the whole website, so the site reaches the edges of the browser window*/
    margin-top: 0px;
    margin-bottom: 0px;
    margin-right: 0px; /*Footer menu should reach the left and right edges of the browser*/
 	margin-left: 0px;
}

a img, p img{
	border:none; /*Remove the border around images (a for the links and p for the image in the map tag, the map of europe with all AS)*/
}

p, h3, h4 { /*default styling for these tags*/
	font-family: "my_arial", Arial, Helvetica, sans-serif; /*use font my_arial, if not supported by the browser use Arial if arial i snot installed use, Helvetica, ... */
	font-size: 14px;
}

h2 { /*default styling for h2 tags*/
	font-family: "my_arial", Arial, Helvetica, sans-serif; /*use font my_arial, if not supported by the browser use Arial if arial i snot installed use, Helvetica, ... */
	font-size: 17px;
}

/*This is a div around the whole body, only the footer is not included (so it covers main + header)*/
.container{
	margin-left: 2%;   /*header and footer menu should not reach the left and the right edges (in 'small-screen mode')*/
	margin-right: 2%;

}

/*This is the div around the slider, the css of the slider itself is defined in a separate css file*/
.header{
	background-color: white;
	position: relative;
}

/*This is the div around the navigation menu, the styling of the navigation menu is below*/
.navigation_menu{
	text-transform: uppercase;
	color: rgb(119, 121, 131);
	background: white;
	padding-top: 12px; /*the white space above the menu */
	padding-bottom: 9px; /*the white space below the menu */
	text-align: left;
	font-size: 25px;
	/*padding-left: 19%; /*uncomment this if you want the space above the left and the right side bar to be empty (white)*/
	/*padding-right: 19%;*/
}

/*styling for the main, horizontal, menu*/
nav ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
	min-height: 25px;
}

/*The styling of each separated word of the navigation menu */
.main-nav ul li a {
	display: inline-block;
	width: 16%; /* This is the width from every main menu item. It is overwritten by jquery in the document.ready function in the masterpage template. It is a calculated witdh in jquery, 100 devided to the number of total menu items completed down (at the moment of writing, 100/6 = 16.666 --> 16%) The value here is a fall back in case it is necessary. It is calculated if the number of menu items change.*/
	float: left;
	text-align: center;
	text-decoration: none; /* remove all decoration, like underline */
	font-family: "my_arial", Arial, Helvetica, sans-serif; /*use font my_arial, if not supported by the browser use Arial if arial i snot installed use, Helvetica, ... */
	color: rgb(119, 121, 131);
	background: white;
}

.navigation_menu a:hover{
	color: rgb(93, 172, 99);
	/* Not supported by Internet Explorer (9 and lower) */
	transition-duration:0.23s;	 
	-webkit-transition-duration:0.23s;/* Safari and Chrome */
}

.navigation_menu li { /*show the navigation menu as an horizontal list */
	display: inline;
}

/*Highlight current page in the horizontal main navigation menu*/
.navigation_menu a.branch{
	color: rgb(93, 172, 99);
}

/*This is the main div, covers the whole body element except the footer and the header*/
.main{
	background-color: white;
	position: relative;
	top: -45px;
}

/* for the left content side bar */
.left_content{
	width: 100%;
}

div.left-nav ul li a {
	width: 100%;
}

.vertical_menu li{
	list-style: none; /*Remove the default styling of the menu*/
}

.vertical_menu li:before {
		content: "\2708 \0020"; /*plane*/
		/*content: " \2192 \0020";*//*put the small arrow before the menu item*/
		color: #000000; /*rgb(0, 95, 168); dark blue*/ /*color of the symbol*/ 
}

.vertical_menu a, .vertical_menu p{
	color: rgb(0, 144, 255);
	text-decoration: none;
	font-family: "my_arial", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	text-transform: capitalize;
}

.vertical_menu a:hover{
	color: rgb(93, 172, 99);
	/*font-size: 17px;/*
	/* Not supported by Internet Explorer (9 and lower) */
	/*transition-duration:0.23s;*/
	/*-webkit-transition-duration:0.23s;*//* Safari and Chrome */
}

.breadcrump li{ /*show the breadcrump (=the path to the current page)menu as an horizontal list */
	display: inline;
	/*color: rgb(119, 121, 131);*/
	position: relative; /*correct the position of the breadcrump*/
	top: 18px;
	left: -26px;
}

.breadcrump a{
	color: rgb(0, 144, 255);
}

.left_content h1{ 
	color: rgb(80, 155, 85); /*EUROAVIA Green*/
	/*color: rgb(0, 95, 168);*/ /*Blue*/
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	font-family: "my_arial", Arial, Helvetica, sans-serif;
	font-size: 20px;
	padding: 5px;
	margin-left: 35px;
}

.leftcontent p, .leftcontent h3{
	font-size: 
}

/*Highlight the current page in the vertical menu on the left side*/
.left_content a.active{
	color: rgb(93, 172, 99);
}


/* for the center part of the website, the actual content */
.center_content{
	position:relative;
	background-color: white;
}

/*styling of the titles*/
.center_content h1{ 
	/*color: rgb(80, 155, 85);*/ /*EUROAVIA Green*/
	color: rgb(0, 95, 168); /*Blue*/
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	font-family: "my_arial", Arial, Helvetica, sans-serif;
	background: rgb(209, 210, 214);/*Fallback for IE8 and lower, other browsers wil use the newer rgba below*/
	background: rgba(209, 210, 214, 0.7);
	/*border-radius: 3px;*/ /*The border-radius property is supported in IE9+, Firefox 4+, Chrome, Safari 5+, and Opera.*/
	font-size: 24px;
	position: relative;
	top: -14px; /* correction of the big padding */
	padding: 5px;

}

.center_content h1 a, .center_content h1 a:link, .center_content h1 a:visited{
	text-decoration: none;
	color: rgb(0, 95, 168); /*Blue*/
}

.center_content h1 a:hover{
	color: rgb(80, 155, 85); /*EUROAVIA Green*/
}

.center_content p, .center_content li, .center_content ul.breadcrump{
	position: relative;
	top: -14px; /*correction of the big padding */
}
	
.center_content ul.breadcrump{ /*fix done at 28/08/2013*/
	position: relative;
	top: 14px;
}

.center_content ul, .center_content ol, .center_content table, .center_content p, .center_content small{
	/*styling for everything not in center_content_post, breadcrump and future use*/
	font-family: "my_verdana", Verdana, Geneva, sans-serif;
	font-size: 14px;
}
	
.center_content small{
	font-family: "my_verdana", Verdana, Geneva, sans-serif;
	font-size: 11px;
}

.center_content img{
	max-width: 100%; /*Prevents the" image from going out of the div horizontal*/
	max-height: 100%; /*prevents the image of being transformed when div is smaller then the image*/
}
	

/*The div around each post, each article with a title */
.center_content_post{
	background-color: rgb(231, 231, 233); /*Fallback for IE8 and lower, other browsers wil use the newer rgba below*/
	background-color: rgba(231, 231, 233, 0.6);
	border-radius: 6px; /*The border-radius property is supported in IE9+, Firefox 4+, Chrome, Safari 5+, and Opera.*/
	display: block;
	padding: 5px; /*ERROR: above the div there are more pixels, need to be fixed!!)*/
	margin: 3px; /*White border around the div, to have a space between the dotted border*/
	text-align: justify;
}

/* for the right content side bar */
.right_content{
	width: 100%;
	position: relative;
	display: none; /*Remove right content when using mobile/small screens, saves screen space*/
}

/*footer, div below the main div*/
.footer{
	background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.2); /*lighter color of the footer*/
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4cffffff', endColorstr='#4cffffff'); /*Fall back IE8 lighter color of the footer*/
	color:#FFFFFF; /*white*/
	text-align: center;
	font-family: "my_arial", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 13px;
	padding: 25px;
}

.footer a:link, .footer a:visited {
	color:#FFFFFF;
}

.centerdiv{
	text-align: center;
	overflow-y: hidden;
	overflow-x: hidden;/*hide horizontal scrollbar*/
	position: relative;
	padding-left: 3px;
	padding-right: 3px;
	height: 180px;
}

/* Styling the tooltips */

@media only screen and (min-width: 1200px){ /*As long as the width is bigger then 800px, override styles above with the ones within the {}*/
/*This is a div around the whole body, only the footer is not included (so it covers main + header)*/
	.container{
		/*border-left-style: dotted;
		border-right-style: dotted;*/
		/*min-width: 600px;*/
		margin-left: 9%;
		margin-right: 9%;
	}
}/*end @media min width 1025px*/

	
@media only screen and (min-width: 690px){ /*As long as the width is bigger then 650px, override styles above with the ones within the {}*/
	.left_content{
	background-color: white;
	width: 20%;/*17.8*/
	float: left;
}

.vertical_menu li{
	list-style: none; /*Remove the default styling of the menu*/
	padding-bottom: 7px; /*Space between the menu items*/
}

.vertical_menu a, .vertical_menu p{
	color: rgb(0, 144, 255);
	text-decoration: none;
	font-family: "my_arial", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
}

.left_content h1{ 
	color: rgb(80, 155, 85); /*EUROAVIA Green*/
	/*color: rgb(0, 95, 168);*/ /*Blue*/
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	font-family: "my_arial", Arial, Helvetica, sans-serif;
	font-size: 20px;
	padding: 5px;
	margin-left: 35px;
	
}
	
	/* for the center part of the website, the actual content */
	.center_content{
		background-color: white;
		width: 60%; /*64*/
		margin-left: auto;
		margin-right: auto;
		border-width: 1px;
		border-left-style: dotted;
		border-right-style: dotted;
		/*min-height: 1480px;*/ /*The min-height is now set by jquery, see masterpage template for the code*/
		/*position: relative;
		top: -0px; thanks to the padding in center content post*/	
	}
	
	/* for the right content side bar */
.right_content{
	position: relative;
	width: 20%; /*17.8*/
	display: inline; /*Show right_content on bigger screens*/
	float: right;
}

.right_content p{
	color: rgb(0, 95, 168);
	padding-left: 10px;
}

.right_content img{
	max-width:90%; /*adjust image size to the size of the div*/
	max-height:90%;
	padding-left: 10px;
	margin-left: auto; /*center images, needed for low quality images*/
	margin-right: auto;
	display: block;
}


}/*end @media min width 690px*/


/********* Warning message at the top of the page ********/
#ie-message {
	background:#C00;
	text-align:center;
	border-bottom:1px solid #900;
	color: #fff;
	position:absolute;
	top:0;
	padding:5px;
	width:100%;
	z-index:100;
	}
#ie-message a {
	color: #fff;
	}
	
/******* LiveFyre Comments ************/
.lfcomments {
	overflow: auto;
}

.fyre-comment p{
	position: relative;
	top: 0px;
}

.fyre-box-wrapper{
	visibility:hidden; /*The logo gives a realy ugly spot*/
}

#livefyre-comments{
		/*clear:both;
	position:inherit;*/
}

/********* CSS for Online Congress***************/
/*.robinResponsive {
float:right;
}

@media (max-width:1000px) {
.robinResponsive{
float:left;
	}
}*/

/*********** End CSS online Congress *************/
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */